<?php
	$config['host']='dbhost';
	$config['name']='dbname';
	$config['login']='dblogin';
	$config['pass']='dbpass';

require_once "lib/db/config.php";
require_once "lib/db/DbSimple/Generic.php";

$DB = DbSimple_Generic::connect('mysql://'.$config['login'].':'.$config['pass'].'@'.$config['host'].'/'.$config['name']);
$DB->query("SET NAMES 'UTF8'");


?>
